{
  "name": "app",
  "private": true,
  "version": "2.3.0",
  "scripts": {
    "dev": "rm -rf /tmp/nitro && nuxt dev",
    "dev:local": "yarn dev --dotenv .env.docker",
    "dev:prod": "yarn dev --dotenv .env.prod",
    "build": "nuxt build && cp -r config/ .output/config",
    "build:local": "yarn build --dotenv .env.docker",
    "build:prod": "yarn build --dotenv .env.prod",
    "prepare": "nuxt prepare",
    "start": "nuxt start",
    "deploy": "git pull && yarn install & yarn build",
    "lint": "eslint --ext \".ts,.js,.vue\" --ignore-path .gitignore .",
    "lint-fix": "eslint --fix --ext \".ts,.js,.vue\" --ignore-path .gitignore .",
    "test": "vitest run",
    "enable-devtools": "nuxi devtools enable"
  },
  "dependencies": {
    "@casl/ability": "^6.3.3",
    "@casl/vue": "2.2.1",
    "@fortawesome/fontawesome-free": "^6.3.0",
    "@mdi/font": "^7.0.96",
    "@nuxt/image": "^0.7.1",
    "@nuxt/image-edge": "^1.0.0-27968280.9739e4d",
    "@nuxtjs/i18n": "^8.0.0-beta.10",
    "@pinia-orm/nuxt": "^1.6.7",
    "@pinia/nuxt": "0.4.7",
    "@types/file-saver": "^2.0.5",
    "@types/js-yaml": "^4.0.5",
    "@types/vue-the-mask": "^0.11.1",
    "@vuepic/vue-datepicker": "^4.2.1",
    "cleave.js": "^1.6.0",
    "date-fns": "^2.29.3",
    "event-source-polyfill": "^1.0.31",
    "file-saver": "^2.0.5",
    "js-yaml": "^4.1.0",
    "libphonenumber-js": "1.10.24",
    "lodash": "^4.17.21",
    "lodash-es": "^4.17.21",
    "nuxt": "^3.3.3",
    "pinia": "^2.0.33",
    "pinia-orm": "^1.5.1",
    "sass": "^1.59.3",
    "uuid": "^9.0.0",
    "vite-plugin-vuetify": "^1.0.1",
    "vue-tel-input-vuetify": "^1.5.3",
    "vue-the-mask": "^0.11.1",
    "vuetify": "3.1.15",
    "yaml-import": "^2.0.0"
  },
  "devDependencies": {
    "@nuxt/devtools": "^0.2.5",
    "@nuxt/test-utils": "^3.3.1",
    "@nuxt/test-utils-edge": "^3.3.2-27981332.886cca19",
    "@nuxtjs/eslint-config": "^12.0.0",
    "@nuxtjs/eslint-config-typescript": "^12.0.0",
    "@nuxtjs/eslint-module": "^4.0.2",
    "@types/cleave.js": "^1.4.7",
    "@types/event-source-polyfill": "^1.0.1",
    "@types/jest": "^29.4.2",
    "@types/lodash": "^4.14.189",
    "@types/lodash-es": "^4.17.7",
    "@types/uuid": "^9.0.0",
    "@typescript-eslint/eslint-plugin": "^5.55.0",
    "@typescript-eslint/parser": "^5.55.0",
    "@vitejs/plugin-vue": "^4.0.0",
    "@vitest/coverage-c8": "^0.29.2",
    "@vue/eslint-config-standard": "^8.0.1",
    "@vue/test-utils": "^2.3.1",
    "blob-polyfill": "^7.0.20220408",
    "eslint": "^8.36.0",
    "eslint-config-prettier": "^8.7.0",
    "eslint-plugin-nuxt": "^4.0.0",
    "eslint-plugin-prettier": "^4.2.1",
    "eslint-plugin-vue": "^9.7.0",
    "jsdom": "^21.1.1",
    "prettier": "^2.8.4",
    "ts-jest": "^29.0.3",
    "typescript": "4.9.5",
    "vitest": "0.30.1",
    "vue-jest": "^3.0.7"
  }
}
